/* .int_slide{margin-top:50px;margin-bottom:20px} */
.int_slide .int_img{margin:0 auto;width:626px;height:380px}
.int_paging{margin:0 auto;width:680px}
.int_paging::after{content:'';display:block;clear:both}
.int_paging .img_bg{float:left;margin-top:8px;width:66px;margin-right:2px}
.int_paging .img_bg:last-child{margin-right:0}
.int_paging .img_bg a{position:relative;display:block;width:66px;height:40px;box-sizing:border-box}
.int_paging .img_bg a:before{content:"";position:absolute;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.7)}
.int_paging .img_bg.swiper-pagination-bullet-active a:before{display:none}
.int_paging .img_bg:hover a:before{display:none}
